"use client";

import './NavBar.css';
import {ReactNode} from "react";

export default function NavBar({children}:{
    children: ReactNode;
}) {
    return (
        <ul>
            {children}
        </ul>
    );
}
